新工單

<div>你好, #{recipient.firstname}:</div>
<br>
<div> 客戶創建了一張標題為  的新工單.</div>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
